 <!-- FAQ-->
 <!--section id="faq" class="py-5">
    <div class="container">
        <h2 class="text-center mb-3">
            frequently asked questions
        </h2>
        <div class="accordion accordion-flush" id="bt-faq">
            <div class="accordion-item">
                <h5 class="accordion-header" id="question-one">
                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#answer-one">
                        Question One
                    </button>
                </h5>
                <div class="accordion-collapse collapse" id="answer-one" data-bs-parent="#bt-faq">
                    Lorem ipsum dolor sit amet consectetur adipisicing.
                </div>
            </div>
        </div>
    </div>
</section-->




    <!-- WHAT TO LEARN-->
    <!--section id="learn" class="py-5">
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-md">
                    <img src="/img/table.svg" alt="" class="img-fluid">
                </div>
                <div class="col-md py-2">
                    <h2>Learn the basics</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam deleniti aspernatur magnam
                        recusandae iure harum consequuntur consequatur accusamus veritatis autem!</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam maxime maiores corporis.</p>

                </div>
            </div>
        </div>
    </section-->